:root {
  --primary: #29aae2;
  --secondary: #ff4e24;
  --font: #333;
  --border: #eee;
}

html,
body {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  position: relative;
  font-family: "Nunito Sans", sans-serif;
  font-variation-settings: "wdth" 100, "YTLC" 500;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 300;
  color: var(--font);
  margin: 0;
}

p {
  font-family: "Nunito Sans", sans-serif;
}

*:focus,
*:hover {
  outline: none;
  outline-offset: unset;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

a:hover {
  text-decoration: none;
}

a.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}

button.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 1.1;
  position: relative;
  color: var(--primary);
  margin: 0;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 28px;
}

img {
  max-width: 100%;
  object-fit: cover;
}

.abslink {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
}

.absimg {
  position: absolute;
  pointer-events: none;
}

.button {
  font-family: "Nunito Sans", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  background: var(--primary);
  border: 2px solid var(--primary);
  border-radius: 5px;
  padding: 6px 32px;
  text-transform: initial;
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}

.button:hover {
  background: var(--secondary);
  border-color: var(--secondary);
}

.container {
  position: relative;
  width: 1300px;
  max-width: 100%;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.flex {
  display: flex;
}

@media (max-width: 768px) {
  .flex-col-mobile {
    flex-direction: column;
  }
}

button.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
  opacity: 0 !important;
  pointer-events: none !important;
}

/* Inizio Header */

.topbar {
  background-color: var(--primary);
  color: #fff;
  padding: 8px 0;
  font-size: 16px;
  position: relative;
  transition: all 0.3s ease-in-out;
}

.topbar p {
  margin: 0;
}

.topbar a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.topbar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.social-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  font-size: 20px;
}

#header {
  position: relative;
}

.site-header {
  position: relative;
  padding: 20px 0;
  color: var(--primary);
}

.site-header .flex {
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--border);
  padding-bottom: 15px;
}

.logo img {
  width: 260px;
  margin-bottom: -6px;
}

.logo .logo-first {
  display: none;
}

.tools {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 24px;
}

@media (max-width: 768px) {
  .site-header .flex {
    padding-bottom: 0;
  }
}

/* Fine Header */

/* Inizio Nav */

.hamburger {
  display: none;
}

.site-header .intro-logo {
  flex-grow: 1;
}

.site-header .nav {
  flex-grow: 2;
  margin-right: 20px;
}

.nav ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.nav .menu {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.nav .menu li {
  position: relative;
  display: flex;
  align-items: center;
  margin: 0 20px;
  font-weight: 600;
  font-size: 18px;
  height: 60px;
  cursor: pointer;
}

.nav .menu li a {
  color: var(--font);
  transition: all 0.3s ease-in-out;
}

.nav .menu li:hover > a {
  color: var(--primary);
}

.nav .menu > li ul {
  width: 280px;
  background: #fff;
  position: absolute;
  top: 60px;
  left: 0;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.nav .menu > li ul li {
  font-size: 18px;
  padding: 10px;
  margin: 0;
  height: initial;
  transition: all 0.3s ease-in-out;
}

.nav .menu > li ul li:hover {
  background: #f5f5f5;
}

.site-header .nav .menu > li ul li:hover a {
  color: var(--font);
  transition: all 0.3s ease-in-out;
}

.nav .menu li ul.sub-menu {
  height: initial;
  box-shadow: 0px 0px 1px var(--primary);
  pointer-events: none;
  transition: all 0.3s ease-in-out;
  z-index: 0;
}

.nav .menu li.menu-item-has-children:hover > .sub-menu {
  opacity: 1;
  pointer-events: initial;
  z-index: 1;
}

@media (max-width: 767px) {
  .sub-menu.open li {
    opacity: 1 !important;
  }

  .nav .menu .sub-menu.open li ul,
  .nav .menu li ul.sub-menu {
    opacity: 1;
  }
}

/* Fine Nav */

/* Inizio Cerca */

.search-icon-wrapper {
  position: relative;
  display: inline-block;
}

#search-icon {
  cursor: pointer;
  font-size: 24px;
}

.fullscreen-search {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #29aae2ee;
  z-index: -100;
  transition: all 0.3s ease-in-out;
}

.search-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 600px;
  text-align: center;
  padding: 0 10px;
}

.search-container input[type="text"] {
  width: 80%;
  padding: 10px;
  font-size: 26px;
  border: none;
  border-radius: 0px;
  border-bottom: 2px solid #fff;
  background: transparent;
  color: #fff;
}

.search-container input[type="text"]::placeholder {
  color: #eee;
}

.search-container button {
  background: none;
  color: #fff;
  font-size: 24px;
  border: none;
  cursor: pointer;
  background-color: transparent !important;
}

.search-container img {
  width: 35px;
  position: relative;
  top: 16px;
}

.close-btn {
  position: absolute;
  top: calc(50% + -80px);
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

.risultati {
  padding: 30px 15px;
  border-bottom: 1px solid var(--border);
}

.risultati h2 {
  margin-top: 0;
  margin-bottom: 10px;
}

.risultati a {
  color: var(--primary);
  border-bottom: 1px solid transparent;
  transition: all 0.3s ease-in-out;
}

.risultati a:hover {
  border-bottom: 1px solid var(--border);
}

.risultati-prodotti {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 52px;
  margin: 30px 0 0;
}

.risultati-prodotti .post-item.item {
  position: relative;
}

.articolo-trovato {
  margin: 25px 0;
}

.search .post-item h2 {
  margin: 0;
}

.search .post-item {
  justify-content: flex-start !important;
}

@media (max-width: 767px) {
  .search .post-item {
    padding: 15px 10px;
  }

  .search .po .post-item {
    padding: 0 20px;
  }
}

/* Fine Cerca */

/* Inizio Home */

.primary-home .flex {
  align-items: center;
  justify-content: space-between;
  gap: 100px;
}

/* Inizio Home Standard */

.layout-standard {
  position: relative;
  width: 100%;
  min-height: 600px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 40px;
  margin-bottom: 40px;
  z-index: 0;
}

.div1,
.div2,
.div3 {
  position: relative;
}

.div1 {
  height: 100%;
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
}

.div2 {
  position: relative;
  grid-column-start: 3;
}

.div3 {
  position: relative;
  grid-column-start: 3;
  grid-row-start: 2;
}

.div1 figure,
.div2 figure,
.div3 figure {
  height: 100%;
}

.layout-standard img {
  position: relative;
  width: 100%;
  object-fit: cover;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.layout-standard a:hover ~ img {
  opacity: 0.9;
}

.div1 img {
  height: 100%;
}

.div2 img,
.div3 img {
  width: 400px;
  height: 100%;
}

.div1 h2 {
  position: absolute;
  bottom: 40px;
  left: 0;
  padding: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 34px;
  z-index: 1;
}

.div1 .meta-group {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  padding: 20px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  z-index: 2;
}

.div2 .meta-group .meta,
.div3 .meta-group .meta {
  display: none;
}

.div1:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  box-shadow: inset 0px -150px 70px 0px #00000080;
  z-index: 1;
}

.meta-group .meta {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}

.meta-group .author {
  color: #fff;
}

.meta-group .categories {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 10px;
}

.meta-group .category-link {
  background: #fff;
  color: var(--font);
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
  transition: all 0.3s ease-in-out;
}

.meta-group .category-link:hover {
  background: var(--secondary);
  color: #fff;
}

.div2:before,
.div3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  box-shadow: inset 0px -150px 70px 0px #00000080;
  z-index: 1;
}

.div2 h2,
.div3 h2 {
  position: absolute;
  bottom: 40px;
  left: 0;
  padding: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  z-index: 1;
}

.div2 .meta-group,
.div3 .meta-group {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  padding: 20px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  z-index: 2;
}

.loop-standard {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 40px;
  margin-bottom: 100px;
}

.post-standard {
  grid-column: span 2 / span 2;
  grid-row: span 2 / span 2;
}

.loop-standard .post-content {
  width: 70%;
}

.loop-standard .post-title {
  margin-bottom: 14px;
  font-size: 24px;
  color: var(--font);
}

.loop-standard .meta-group {
  display: flex;
  justify-content: space-between;
}

.loop-standard .meta-group .meta {
  width: 30%;
  font-size: 15px;
  flex-direction: column;
  gap: 0px;
}

.loop-standard .meta-group .separatore {
  display: none;
}

.loop-standard .meta-group .author {
  color: var(--font);
}

.loop-standard .meta-group .date {
  font-size: 13px;
}

.loop-standard .meta-group .categories {
  width: 70%;
}

.loop-standard .meta-group .categories .category-link {
  background: var(--primary);
  color: #fff;
  font-size: 14px;
  padding: 2px 6px;
  font-weight: 500;
  border-radius: 2px;
  transition: all 0.3s ease-in-out;
}

.loop-standard .meta-group .categories .category-link:hover {
  background: var(--secondary);
}

.loop-standard .post-excerpt p {
  margin: 14px 0 10px;
  font-size: 16px;
}

.loop-standard .read-more {
  color: var(--primary);
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}

.loop-standard .read-more:hover {
  color: var(--secondary);
}

.loop-standard .post-item:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: var(--border);
  height: 1px;
  width: 90%;
}

.loop-standard img {
  position: relative;
  transition: all 0.3s ease-in-out;
}

.loop-standard img:hover {
  opacity: 0.9;
}

.loop-standard .post-item:last-child:before {
  display: none;
}

.loop-standard .sidebar-blog {
  grid-column-start: 3;
}

.loop-standard .sidebar-blog div {
  position: relative;
  top: initial;
  padding: 20px 0 30px;
  background: none;
}

.loop-standard .sidebar-blog > div, .sidebar-blog > div {
  border-bottom: 1px solid var(--border);
}

.loop-standard .sidebar-blog > div:last-child {
  border-bottom: none;
}

.loop-standard .sidebar-blog > div:first-child {
  padding: 0 0 30px;
}

.loop-standard .sidebar-blog > div div {
  padding: 0;
}

.loop-standard .sidebar-blog .title-sidebar {
  margin-top: 10px;
}

@media (max-width: 767px) {
  .loop-standard .meta-group .categories {
    width: 20%;
  }

  .loop-standard .meta-group .meta {
    width: 100%;
    font-size: 15px;
    flex-direction: column;
    gap: 0px;
  }

  .related .content-part {
    width: 100% !important;
    padding: 0 10px;
  }
}

/* Fine Home Standard */

/* Fine Home */

/* Inizio Newsletter */

.intro-newsletter {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 10px;
}

.intro-newsletter img {
  width: 180px;
}

.text-newsletter {
  font-size: 17px;
}

.newsletter-gc {
  margin-top: 30px;
}

input.custom-field-nl {
  font-size: 16px;
  width: calc(100% - 80px);
  border: 1px solid var(--border);
  height: 40px;
  padding: 10px;
  color: var(--font);
}

.custom-submit-nl {
  height: 40px;
  border: 1px solid var(--primary);
  background: var(--primary);
  color: #fff;
  text-transform: uppercase;
  padding: 8px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.custom-submit-nl:hover {
  background: var(--secondary);
  border-color: var(--secondary);
}

/* Fine Newsletter */

/* Inizio Pagina - Articolo */

.content-page,
.content-post {
  margin: 0 0 100px;
}

.single-content {
  margin-top: 40px;
}

.single-content .flex {
  gap: 80px;
}

.single-content .content-post {
  width: 70%;
}

.single-content .sidebar-blog {
  width: 30%;
  font-weight: 400;
  font-size: 16px;
}

.breadcrumbs {
  font-size: 14px;
  margin: -20px 0 20px;
  color: #777;
}

.breadcrumbs .current {
  font-weight: 600;
}

h1.post-title {
  color: var(--font);
  font-weight: 600;
  margin-bottom: 20px;
}

.meta-post {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 20px;
  font-size: 15px;
  color: #777;
}

.meta-auth {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}

.author {
  font-weight: 600;
  color: var(--primary);
}

.author a {
  transition: all 0.3s ease-in-out;
}

.author a:hover {
  color: var(--secondary);
}

.taxlist {
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 10px;
}

.taxlist a {
  background: var(--primary);
  color: #fff;
  padding: 2px 8px;
  font-weight: 500;
  border-radius: 2px;
  transition: all 0.3s ease-in-out;
}

.taxlist a:hover {
  background: var(--secondary);
}

.article-item .img-wrap img {
  width: 100%;
  max-width: 1200px;
  max-height: 600px;
  object-fit: cover;
  border-radius: 4px;
  margin-bottom: 20px;
}

.post-tools {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--border);
}

.share-post {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.share-post span {
  font-weight: 600;
}

.social-share a {
  margin: 0 6px;
  font-size: 18px;
  transition: all 0.3s ease-in-out;
}

.social-share .icon-whatsapp {
  color: #25d366;
}

.social-share .icon-facebook {
  color: #4267b2;
}

.social-share .icon-telegram {
  color: #0088cc;
}

.social-share .icon-linkedin {
  color: #0a66c2;
}

.social-share .icon-link {
  color: #777;
}

.social-share .icon-compass {
  color: #777;
}

.social-share .icon-printer {
  color: #777;
}

.content-article h2,
.content-article h3,
.content-article h4 {
  margin-top: 50px;
  color: var(--font);
  font-weight: 600;
}

.content-article img {
  border-radius: 4px;
  margin-top: 10px;
}

.content-article a {
  color: var(--primary);
  transition: all 0.3s ease-in-out;
}

.content-article a:hover {
  color: var(--secondary);
}

.related {
  margin: 50px 0;
  border-top: 1px solid var(--border);
  padding-top: 40px;
}

h2.related-title {
  margin-bottom: 30px;
}

.latest-category-posts {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.post-item {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 30px;
  background: #fafafa;
  padding: 25px;
  border-radius: 4px;
}

.post-item .post-thumbnail img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 4px;
}

figcaption {
  margin-top: -5px !important;
  font-size: 16px;
}

.post-item .post-thumbnail {
  position: relative;
  width: 30%;
}

.related .content-part {
  width: 70%;
}

.post-item h2 {
  color: var(--font);
  font-weight: 600;
  font-size: 24px;
}

iframe {
  width: 100%;
  min-height: 500px;
  border-radius: 4px;
}

@media (max-width: 768px) {
  .single-content .content-post,
  .single-content .sidebar-blog {
    width: 100%;
    margin-bottom: 20px;
  }

  .single-content {
    margin-top: 20px !important;
  }

  .content-article h2,
  .content-article h3,
  .content-article h4 {
    margin-top: 25px;
    color: var(--font);
    font-weight: 600;
  }

  .separatore {
    display: none;
  }

  .meta-auth {
    gap: 0px;
  }

  .meta-post {
    align-items: center;
  }

  .accessibility {
    margin-left: auto;
    margin-top: 10px;
    padding-right: 20px;
  }
}

/* Fine Pagina - Articolo */

/* Inizio Archivio */

.archive-layout {
  margin: 40px 0 60px;
}

.archive-layout .flex {
  gap: 80px;
}

.archive-layout .sidebar-blog {
  width: 30%;
}

.content-archive {
  width: 70%;
}

.archive-layout h1.title-page {
  color: var(--font);
  font-weight: 600;
  margin-bottom: 20px;
}

.archive-layout .post-item {
  background: #fff;
  border-bottom: 1px solid var(--border);
  border-radius: 0;
  padding: 30px 10px 30px 0;
}

.archive-layout article:last-child .post-item {
  border-bottom: none;
}

.archive-layout .content-part {
  width: 70%;
}

.post-title-link,
.post-title-link h2 {
  transition: all 0.3s ease-in-out;
}

.post-title-link:hover h2 {
  color: var(--primary);
}

.read-more-post {
  color: var(--primary);
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}

.read-more-post:hover {
  color: var(--secondary);
}

.pagination {
  margin-top: 30px;
}

.nav-links {
  font-size: 20px;
}

.nav-links .current {
  color: var(--primary);
  font-weight: 600;
}

.nav-links .page-numbers {
  margin: 0 4px;
  transition: all 0.3s ease-in-out;
}

.nav-links .page-numbers:hover {
  color: var(--primary);
}

@media (max-width: 767px) {
  .post-item figure {
    margin: 0;
    padding: 0 10px;
  }

  .home .post-item figure {
    padding: 0 0px;
  }

  .content-archive,
  .archive-layout .sidebar-blog,
  .archive-layout .content-part {
    width: 100%;
  }

  .content-part {
    padding: 0 10px;
  }
}

/* Fine Archivio */

/* Inizio Sidebar */

.sidebar-blog div {
  background: #fafafa;
  padding: 20px;
  border-radius: 4px;
}

.sidebar-blog div:nth-child(n + 2) {
  margin-top: 20px;
}

h4.title-sidebar {
  color: var(--font);
  font-weight: 600;
  font-size: 24px;
}

.sidebar-blog ul {
  padding-left: 20px;
  margin-bottom: 0;
}

.sidebar-blog ul li::marker {
  color: var(--primary);
}

.sidebar-blog ul li {
  margin-bottom: 12px;
}

.sidebar-blog ul li:last-child {
  margin-bottom: 0;
}

.sidebar-blog ul li a {
  transition: all 0.3s ease-in-out;
}

.sidebar-blog ul li a:hover {
  color: var(--primary);
}

.sidebar-blog div:has(.sidebar-banner-promo) {
  padding: 0;
}

.sidebar-banner-promo {
  object-fit: contain;
  height: 100%;
}

.sidebar-blog div:has(.intro-newsletter) {
  padding: 0;
}

.sidebar-blog div div:has(.intro-newsletter) {
  padding: 0;
}

/* Fine Sidebar */

/* Inizio Footer */

footer {
  border-top: 1px solid var(--primary);
  color: var(--font);
  padding: 60px 0 0;
}

footer > div {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.widget-footer > .container > div {
  position: relative;
  width: 25%;
  margin-bottom: 50px;
}

.title-widget {
  font-weight: 600;
  font-size: 26px;
}

.widget-footer ul {
  padding-left: 20px;
  margin-bottom: 0;
}

.widget-footer ul li {
  margin-bottom: 12px;
}

.widget-footer ul li a {
  font-size: 17px;
  transition: all 0.3s ease-in-out;
}

.widget-footer ul li a:hover {
  color: var(--primary);
}

.widget-footer ul li::marker {
  color: var(--primary);
}

.widget-footer ul:has(.cat-item) {
  column-count: 2;
}

.widget-footer .bio-footer span {
  margin-top: 30px;
  display: block;
}

.link-collaborazione {
  display: block;
  margin-top: 10px;
}

.logo-gn-footer {
  width: 200px;
}

.widget-footer .social-list {
  justify-content: flex-start;
  margin-top: 10px;
}

.widget-footer .social-list a:hover {
  color: var(--primary);
}

footer .flex {
  gap: 40px;
}

.text-giornale {
  font-size: 16px;
}

h4.title-widget {
  color: var(--font);
  font-weight: 600;
  font-size: 24px;
}

.widget-footer a:hover {
  color: var(--primary);
}

.copyright {
  background: var(--primary);
  padding: 8px 0;
  color: #fff;
  font-size: 14px;
}

.copyright .flex {
  align-items: flex-start;
  justify-content: space-between;
}

.copyright .copy-policy {
  text-align: right;
}

.widget-footer .copy-policy a:hover {
  color: #fff;
}

/* Fine Footer */

@media (max-width: 767px) {
  /* Inizio mobile nav */

  .hamburger {
    display: block;
  }

  .nav .menu li {
    display: block;
  }

  .site-header .nav {
    flex-grow: initial;
    margin-right: initial;
  }

  html:has(body.menu-open) {
    overflow: hidden;
  }

  .border {
    display: none;
  }

  .social-info {
    display: none;
  }

  .menu-open .social-info {
    display: flex;
    top: 100%;
    transform: translateY(-100%);
    gap: 10px;
    padding: 10px 0;
    z-index: 11;
  }

  .hamburger {
    position: relative;
    top: -2px;
    width: 38px;
    height: 23px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 100;
  }

  .hamburger span {
    display: block;
    height: 3px;
    border-radius: 100px;
    width: 100%;
    background: var(--primary);
    transition: all 0.3s ease-in-out;
  }

  .hamburger.open span:nth-child(1) {
    transform: rotate(45deg) translate(6px, 6px);
  }

  .hamburger.open span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.open span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }

  .nav {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    border-top: 1px solid var(--primary);
    background: #fff;
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
    z-index: 100;
    overflow-y: auto;
  }

  .nav.open {
    transform: translateX(0);
  }

  .nav .menu {
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 15px;
  }

  .nav .menu > .menu-item {
    width: 100%;
    text-align: left;
    margin-bottom: 0px;
    padding: 12px 0;
    line-height: 1.2;
    margin: 0;
    font-size: 18px;
  }

  .nav.mobile-nav .menu > .menu-item {
    border-bottom: 1px solid #fff;
    padding: 10px 0;
    font-weight: 500;
    font-size: 18px;
    height: 50px;
  }

  .nav .menu a {
    position: relative;
    top: 1px;
    width: 100%;
    display: block;
    color: #fff;
  }

  .sub-menu {
    display: block;
    max-height: 0;
    overflow: hidden;
    padding-left: 0;
    background: transparent;
    border: none;
    border-left: 1px solid var(--marrone);
    opacity: 0;
    transition: max-height 0.3s ease-in;
  }

  .sub-menu.open {
    display: block;
    position: initial;
    width: 100%;
    max-height: 300px;
    margin: 6px 0px;
    background: transparent;
    opacity: 1;
  }

  .menu-item-has-children > a {
    position: relative;
  }

  .menu-item-has-children > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #333;
  }

  .menu-item-has-children > a::after {
    content: "+";
    position: absolute;
    top: -3px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
  }

  .menu-item-has-children.open > a::after {
    content: "-";
    transform: rotate(0deg);
    right: 12px;
    font-size: 28px;
  }

  .nav .menu a:hover {
    color: var(--marrone);
  }

  .nav .sub-menu li a {
    padding: 0;
  }

  .cta-sicp-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 22px;
    left: 12px;
    background: var(--marrone);
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    padding: 6px 8px 5px;
    transition: all 0.3s ease-in-out;
  }

  /* Fine mobile nav */

  .topbar .container {
    flex-wrap: nowrap;
    gap: 30px;
  }

  .logo img {
    width: 200px;
    margin-bottom: 0;
  }

  .site-header .intro-logo {
    flex-grow: initial;
  }

  .tools {
    gap: 20px;
  }

  .main-home .container {
    padding: 0;
  }

  .layout-standard {
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    gap: 20px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div1 {
    grid-column: 1;
    grid-row: 1;
  }

  .div2 {
    grid-column: 1;
    grid-row: 2;
  }

  .div3 {
    grid-column: 1;
    grid-row: 3;
  }

  .div1 h2 {
    top: intial;
    padding: 10px;
    font-size: 26px;
    bottom: 60px;
  }

  .meta-group .meta {
    flex-direction: column;
    gap: 0;
  }

  .meta-group .separatore {
    display: none;
  }

  .div1 .meta-group {
    padding: 10px;
    font-size: 15px;
    align-items: center;
  }

  .meta-group .date {
    font-size: 13px;
  }

  .meta-group .categories {
    gap: 6px;
    flex-wrap: wrap;
  }

  .meta-group .category-link {
    padding: 1px 5px;
    font-size: 14px;
  }

  .div1:before {
    box-shadow: inset 0px -200px 70px 0px #00000080;
  }

  .div2 .meta-group,
  .div3 .meta-group {
    padding: 10px;
  }

  .div2 h2,
  .div3 h2 {
    padding: 10px;
  }

  .loop-standard {
    grid-template-columns: 100%;
    grid-template-rows: auto auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background: #fafafa;
  }

  .post-standard {
    grid-column: 1;
    grid-row: 1;
  }

  .loop-standard .sidebar-blog {
    grid-column-start: 1;
  }

  .post-item {
    flex-direction: column;
    gap: 10px;
    padding: 15px 0;
  }

  .post-item .post-thumbnail {
    width: 100%;
  }

  .post-item .post-thumbnail img {
    height: 200px;
  }

  .loop-standard .post-content {
    width: 100%;
  }

  .loop-standard .post-title {
    font-size: 22px;
  }

  footer {
    padding: 40px 0 0;
  }

  footer .flex {
    gap: 40px;
    flex-direction: column;
  }

  .widget-footer > .container > div {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
  }

  .widget-footer > .container > div {
    margin-bottom: 25px;
  }

  footer .flex {
    gap: 15px;
  }

  .copyright .flex {
    gap: 0px;
  }
}

/* Menu mobile */

@media (max-width: 767px) {
  /* il menu in colonna */
  .nav .menu {
    flex-direction: column;
    align-items: stretch;
  }

  /* i li devono poter crescere in altezza */
  .nav .menu > li {
    display: block;
    height: auto !important;
    margin: 0 !important;
  }

  /* OVERRIDE FONDAMENTALE: il submenu NON deve essere absolute su mobile */
  .nav .menu > li > ul.sub-menu,
  .nav .menu > li ul.sub-menu {
    position: static !important; /* <-- questo crea lo spazio */
    top: auto !important;
    left: auto !important;
    width: 100% !important;
    box-shadow: none !important;
    z-index: 1 !important;
    pointer-events: auto !important;
    opacity: 1 !important;
    background: transparent !important;
  }

  /* accordion */
  .nav .menu > li > ul.sub-menu {
    max-height: 0;
    overflow: hidden;
    margin: 0;
    transition: max-height 0.3s ease;
  }

  .nav .menu > li > ul.sub-menu.open {
    max-height: 800px;
    margin: 6px 0;
  }

  /* link del submenu */
  .nav .menu > li > ul.sub-menu a {
    display: block;
    padding: 10px 0 10px 18px;
  }

  .nav .menu > li ul li {
    padding: 0;
  }
}
